{
  "_id": "cordova-plugin-background-mode@0.7.3",
  "_rev": "8-3eedcff144bb4ceeb0e502346602b468",
  "name": "cordova-plugin-background-mode",
  "description": "Prevent apps from going to sleep in background.",
  "dist-tags": {
    "latest": "0.7.3"
  },
  "versions": [
    "0.6.4",
    "0.6.5",
    "0.7.0",
    "0.7.1",
    "0.7.2",
    "0.7.3"
  ],
  "maintainers": [
    "katzer <katzer@appplant.de>"
  ],
  "time": {
    "modified": "2019-08-07T11:53:31.467Z",
    "created": "2016-02-29T08:55:44.561Z",
    "0.6.4": "2016-02-29T08:55:44.561Z",
    "0.6.5": "2016-02-29T09:04:16.740Z",
    "0.7.0": "2017-01-27T14:07:44.358Z",
    "0.7.1": "2017-01-30T12:47:25.960Z",
    "0.7.2": "2017-02-02T15:07:28.836Z",
    "0.7.3": "2019-08-07T11:53:28.928Z"
  },
  "homepage": "https://github.com/katzer/cordova-plugin-background-mode#readme",
  "keywords": [
    "appplant",
    "background",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android",
    "cordova-browser"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/katzer/cordova-plugin-background-mode.git"
  },
  "author": "Sebasti├ín Katzer",
  "bugs": {
    "url": "https://github.com/katzer/cordova-plugin-background-mode/issues"
  },
  "license": "Apache 2.0",
  "readmeFilename": "README.md",
  "users": {
    "fjllsoy": true,
    "pendo.praetoriani": true
  },
  "_etag": "W/\"9d6d82fdd34c5019d6d0759365b934d3\"",
  "_lastModified": "Wed, 07 Aug 2019 11:53:32 GMT",
  "version": "0.7.3",
  "cordova": {
    "id": "cordova-plugin-background-mode",
    "platforms": [
      "ios",
      "android",
      "browser"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0.0"
    },
    {
      "name": "android-sdk",
      "version": ">=16"
    }
  ],
  "gitHead": "0a6bf35cb9f2bfcb8a0a79767b57158e17a32f13",
  "_nodeVersion": "12.6.0",
  "_npmVersion": "6.10.2",
  "dist": {
    "integrity": "sha512-LsU1v7EgTUROaks+tcQ8TnMzVUcU/TwjDVwj2O/4e4aI2q2ldLGsiZorqKqfqvwh2HoIssmY73OwJk91hQi62w==",
    "shasum": "066f92c99f403b3ed3d6fb91f281a0a7ccbc84ba",
    "tarball": "https://registry.npmjs.org/cordova-plugin-background-mode/-/cordova-plugin-background-mode-0.7.3.tgz",
    "fileCount": 17,
    "unpackedSize": 179728,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJdSru5CRA9TVsSAnZWagAAcGQP/0XaK+ERcdrFx70wk562\nIlatoDdvwo7QngfaqgccW3PBn4hMiRpAND8tWC38YOj8PRk5TpzZYUOS0LO9\nQCGV96J1T0fk8wz2uOXRJRuxTCgIzui4kmcaiHxn4MyAuPb1cYbymOuXwzod\n4eRSHDIiZRABpAVF/dlguUkBTVnO3f8Eueuq8hPBHIwGWlMPV6JiJnD8SKVp\nswViLTXLMyI3NhJkOBZBWG6O/aPQPyKZtLSLRFv2HemZet8ohmqvq6eSKY1r\nocKLD7e7zJyKgwLL8AjB6CoiWyEGc78yBoMSDWF7jjEfxMqD08ynbELDsmGn\nEiXZYKQMjgfmmeOxZV8BynZmbBcXEIxPbVv+VHPBtZYsczNFHwlY3uFi2pX0\nZj+sewBLbAkuSBfDP9MmdLyG22fvyPbVtNdl3tEZ0ZDZtv0AlLa2LlbM55X0\nO4zT6iPnxLbZ5scTBvX6T9b4LTLjOQCeVIB/h+WjuH4lkoMUHse7QS1YE5gt\nrntSyr2UL1NSDPxtgMfijIhorzNnmuG0lbJv7a6AjmyG+js9ravK9BnntDYO\nSaqra4hlIziP3HbtqWX0t999nvMZyI0yZdGiv0C3L3d+QORbBd/g23G4KH5t\nlbB20pjgtaKC+joBltjITYqBn73ts6FUJP2u6ejgdPrxMCQl0n/zLomr7F04\nihP3\r\n=kSMD\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "katzer <katzer@appplant.de>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-background-mode_0.7.3_1565178808823_0.7081233299137049"
  },
  "_hasShrinkwrap": false
}
